<?xml version="1.0" encoding="UTF-8"?> 
<?ID Object="COMMAND_OBJECT" Version="1.0"?> 
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Joerg Nienass (Dr. Hans Boekels GmbH) --> 
<!--Rev.:1.3--> 
<!--This XML- Object contains a command message to change the  Operation of the checkweigher EWK2000.--> 
<!DOCTYPE Command_Message [ 
  <!ELEMENT Command_Message (Date_and_Time, Command_No, Command_Para1, Command_Para2, 
Command_Para3)> 
  <!ELEMENT Date_and_Time (#PCDATA)> 
  <!ELEMENT Command_No (#PCDATA)> 
  <!ELEMENT Command_Para1 (#PCDATA)> 
  <!ELEMENT Command_Para2 (#PCDATA)> 
  <!ELEMENT Command_Para3 (#PCDATA)> 
]> 
<Command_Message> 
  <Date_and_Time/> 
  <Command_No>8</Command_No> 
  <Command_Para1/> 
  <Command_Para2/> 
  <Command_Para3/> 
</Command_Message> 
<?End?> 